<?php
/**
* @package XenCentral Framework
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @version 1.4.1
* @revision 125
*/

class XenCentral_Framework_Helper_Html
{
	public static function constructHiddenCode($info)
	{
		$html='';
		
		foreach ($info AS $key=>$value)
		{
			$html.="<input type=\"hidden\" name=\"$key\" value=\"$value\" />\n";
		}
		
		return $html;
	}
}